.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;

}
.bodyindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #524E4D;
	padding: 0px 30px 0px 60px;
	width: auto;
	display: block;
	height: auto;
	border: 0px;
	line-height: 18px;



}
.hdg {
	width: auto;
	font-family: 'Varela Round', sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #666666;


}
.sidehdg {
	width: auto;
	font-family: 'Varela Round', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #C0DADE;


}
.medium {
	font-family: "Gotham", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #524E4D;
	padding: 0px 30px;
	width: auto;
	display: block;
	line-height: 18px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;



}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.title {
	font-family: 'Varela Round', sans-serif;
	font-size: 21px;
	font-weight: lighter;
	color: #666666;
	display: block;
	letter-spacing: 3px;




}
.heading {
	font-family: 'Varela Round', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666666;


}
a {
	text-decoration: none;
	color: #5A777E;
	font-weight: bold;


}
a:hover {
	text-decoration: underline;

}
.nav {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px;
	text-align: center;
	font-weight: normal;



}
.nav:hover {
	text-decoration: underline;
	color: #FFFFFF;

}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454179;
}

hr {color: #F0EFF8; background-color: #F0EFF8; border: 1px dotted #330099; border-style: none none dotted; margin-top: 6px; margin-bottom: 6px;}

.img {
    float: right;
    margin: 0 0 20px 20px;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #526B72;
}
.acredits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #526B72;
	text-decoration: underline;
}
.acredits:hover {
	text-decoration: none;
}

.white-large {
	font-family: 'Varela Round', sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #FFFFFF;
}
.white-small {
	font-family: 'Varela Round', sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #FFFFFF;
}

.news {
	font-family: 'Varela Round', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

.anews {
	color: #C0DADE;
	text-decoration: none;
	font-weight: bold;
}
.anews:hover {
	text-decoration: underline;
}
hr {color: #fff; background-color: #fff; border: 1px dotted #526B72; border-style: none none dotted; margin-top: 8px; margin-bottom: 8px;}

html {
    overflow-y: scroll;
}
